/* Reset padding and margin */
/* inline-block hack */
/* Box Sizing */
/* Safari */
/* Collumn */
/* border radius */
/* Border-radius Custom */
/* box-shadow */
/* Text-shadow */
/* transition */
/* transform (rotate, scale, skew, translate */
/* Opera */
/* gradient */
/* quick-gradient */
/* reflection */
/* filter */
/* FlexBox
 =================================================================== */
/********************************************
 *
 * CLASS LESS
 *
 *********************************************/
/* ==========================================================================
 General
 ========================================================================== */
p a {
  color: #963821; }
  p a:hover, p a:focus {
    color: #101010; }

.walkerpage a {
  color: #963821; }
/* HEADER
 =================================================================== */
.btn {
  background: #963821;
  font-family: 'Quattrocento Sans', sans-serif; }
  .btn:hover, .btn:focus {
    background: #6c2818; }
  .bundle4 .btn {
    font-weight: 500; }

.reservation .close {
  font-family: 'Quattrocento Sans', sans-serif; }
  .bundle4 .reservation .close {
    font-family: 'Raleway', sans-serif; }

.ui-datepicker {
  background: #101010;
  font-family: 'Quattrocento Sans', sans-serif; }

.ui-datepicker .ui-state-active {
  background: #963821; }

.reservation input[type=text], .iPad .reservation input[type=date] {
  font-family: 'Quattrocento Sans', sans-serif; }

.reservation label {
  font-family: 'Quattrocento Sans', sans-serif; }

.reservation .reserve {
  background: #963821; }

.reservation .reserve:hover, .reservation .reserve:focus {
  background: #6c2818; }

.reservation .txt h4 {
  font-family: 'Raleway', sans-serif; }

.reservation .txt p a {
  color: #963821; }
/* FOOTER
 =================================================================== */
/*
 footer{
 border-top: solid $secondColor 7px;
 }
 footer > .container{background:$mainColor;}
 footer > .container h2{@include secondFont($package);}
 footer > .container h3{@include mainFont($package);}
 footer > .container p{@include mainFont($package);}
 footer > .container address{@include mainFont($package);}
 footer > .container input{
 .bundle4 & {
 font-weight: 500;
 }
 @include mainFont($package); 
 }
 footer > .container .btn{
 background:$thirdColor;
 @include mainFont($package);
 &:hover,&:focus{
 background:darken($thirdColor,10%);
 }
 .bundle4 & {
 font-weight: 500;
 }
 }
 footer > .container table td{
 @include mainFont($package); 
 }
 footer > .container  > div:nth-child(2) > div:nth-child(2){
 @include mainFont($package); 
 footer > .container nav div a{
 color:$secondColor; 
 &:hover, &:focus{
 color:$thirdColor;
 }
 .bundle4 & {
 font-weight: 500;
 }
 &.current-page-item{
 color:$thirdColor;
 }
 } 
 footer > .container .social a{
 background:$secondColor;
 @include autoLightDark('color',$secondColor);
 &:hover,
 &:focus{
 background:$thirdColor;
 }
 }
 footer .copy{background:$secondColor;}
 footer .copy address{@include autoLightDark('color',$secondColor, #fff); @include mainFont($package);}
 footer .copy p{@include autoLightDark('color',$secondColor, #fff); @include mainFont($package);}
 */
/* NEWSLETTER
 =================================================================== */
/* ==========================================================================
 Home
 ========================================================================== */
.homeTemplate .bx_caption .btn {
  font-family: 'Quattrocento Sans', sans-serif; }
  .bundle4 .homeTemplate .bx_caption .btn {
    font-weight: 500; }

.homeTemplate .bx_caption h2 {
  font-family: 'Raleway', sans-serif; }

.homeTemplate .bx_caption > a {
  font-family: 'Raleway', sans-serif; }
  .homeTemplate .bx_caption > a:hover .btn, .homeTemplate .bx_caption > a:focus .btn, .homeTemplate .bx_caption > a:hover h2 span, .homeTemplate .bx_caption > a:focus h2 span {
    background-color: #963821; }

.homeTemplate .news .container h2 {
  font-family: 'Raleway', sans-serif; }
  .homeTemplate .news .container h2 a:hover, .homeTemplate .news .container h2 a:focus {
    text-decoration: none;
    color: #963821; }

.homeTemplate .news {
  background: #f0f0f0; }

.homeTemplate .news .container .seeAll {
  font-family: 'Quattrocento Sans', sans-serif;
  color: #963821; }
  .bundle4 .homeTemplate .news .container .seeAll {
    font-weight: 500; }

.homeTemplate .news .container .seeAll:hover, .homeTemplate .news .container.seeAll:focus {
  color: #101010; }

.homeTemplate .news .container article img {
  background: #f0f0f0; }

.homeTemplate .news .container article time {
  font-family: 'Quattrocento Sans', sans-serif; }

.homeTemplate .news .container article h3 {
  font-family: 'Raleway', sans-serif; }

.homeTemplate .news .container article h3 a:hover, .homeTemplate .news .container article h3 a:focus {
  color: #963821; }

.homeTemplate .news .container article.listing p {
  font-family: 'Quattrocento Sans', sans-serif; }

.homeTemplate .news .container article.listing p a {
  color: #963821; }

.homeTemplate .news .container article.listing p a:hover, .homeTemplate .news .container article.listing p a:focus {
  color: #101010; }

.homeTemplate .news .container article.listing p a.btn {
  background: #963821;
  font-family: 'Quattrocento Sans', sans-serif;
  color: #fff; }
  .homeTemplate .news .container article.listing p a.btn:hover, .homeTemplate .news .container article.listing p a.btn:focus {
    background: #6c2818; }

.homeTemplate .mosaique {
  background: #101010; }

.homeTemplate .mosaique a.elmt {
  background: #101010; }
  .homeTemplate .mosaique a.elmt:hover .content:not(.location):not(.chief), .homeTemplate .mosaique a.elmt:focus .content:not(.location):not(.chief) {
    background-color: #963821; }
  .homeTemplate .mosaique a.elmt .content h3 {
    font-family: 'Raleway', sans-serif; }
  .homeTemplate .mosaique a.elmt .content > p {
    font-family: 'Quattrocento Sans', sans-serif; }
    .bundle4 .homeTemplate .mosaique a.elmt .content > p {
      font-weight: 500; }

.homeTemplate .mosaique div .content.location *, .homeTemplate .mosaique div .content.chief * {
  color: #fff; }
  .homeTemplate .mosaique div .content.location span.devider, .homeTemplate .mosaique div .content.chief span.devider {
    background-color: #fff; }
/* ==========================================================================
 Menu
 ========================================================================== */
.menuTemplate .container {
  position: relative;
  background: #f0f0f0; }

.menuTemplate nav {
  background: #f0f0f0; }

.menuTemplate nav ul li a {
  font-family: 'Quattrocento Sans', sans-serif; }

.menuTemplate nav ul li ul li a:hover, .menuTemplate nav ul li ul li a:focus, .menuTemplate nav ul li.active ul li a:focus, .menuTemplate nav ul li.active ul li a:hover {
  color: #963821; }

.menuTemplate nav .download a {
  font-family: 'Quattrocento Sans', sans-serif; }

.menuTemplate nav .download a:hover, .menuTemplate nav .download a:focus, .menuTemplate nav .download a:hover span, .menuTemplate nav .download a:focus span {
  color: #101010; }

.menuTemplate nav .download a span {
  color: #963821; }

.menuTemplate .noBG {
  background: #101010; }

.menuTemplate .foodCateg .categ h3 {
  font-family: 'Raleway', sans-serif; }

.menuTemplate .foodCateg .categ dt {
  font-family: 'Raleway', sans-serif; }

.menuTemplate .foodCateg .categ dt span {
  font-family: 'Quattrocento Sans', sans-serif; }

.menuTemplate .foodCateg .categ dd {
  font-family: 'Raleway', sans-serif; }
/* ==========================================================================
 News
 ========================================================================== */
.newsTemplate .container {
  background: #f0f0f0; }

.newsTemplate .upcoming {
  background: #101010; }

.newsTemplate .upcoming h1 {
  color: #f0f0f0;
  font-family: 'Raleway', sans-serif; }

.newsTemplate .upcoming h2 a {
  color: #f0f0f0; }

.newsTemplate .upcoming h2 a:hover, .newsTemplate .upcoming h2 a:focus {
  color: #963821; }

.newsTemplate .upcoming article time, .newsTemplate .upcoming article time * {
  color: #963821; }

.newsTemplate .upcoming article .ctaHolder a.btn {
  color: #101010; }

.newsTemplate .upcoming article .ctaHolder a.btn:hover, .newsTemplate .upcoming article .ctaHolder a.btn:focus {
  background: #963821; }

.newsTemplate .main h1 {
  font-family: 'Raleway', sans-serif; }

.newsTemplate .main h5 {
  font-family: 'Quattrocento Sans', sans-serif; }

.newsTemplate .main article h3 {
  font-family: 'Raleway', sans-serif; }

.newsTemplate .main article p {
  font-family: 'Quattrocento Sans', sans-serif; }

.newsTemplate article img {
  background: #f0f0f0; }

.newsTemplate article time {
  font-family: 'Quattrocento Sans', sans-serif; }

.newsTemplate article h3 {
  font-family: 'Raleway', sans-serif; }

.newsTemplate article h3 a:hover, .newsTemplate article h3 a:focus {
  color: #963821; }

.newsTemplate .more a {
  font-family: 'Quattrocento Sans', sans-serif;
  background: #f0f0f0; }

.newsTemplate .more a:hover, .newsTemplate .more a:focus {
  color: #963821; }
/* ==========================================================================
 News Details
 ========================================================================== */
.newsDetailsTemplate .container {
  background: #f0f0f0; }

.newsDetailsTemplate .stickySocial p {
  font-family: 'Quattrocento Sans', sans-serif; }
  .bundle4 .newsDetailsTemplate .stickySocial p {
    font-weight: 500; }

.newsDetailsTemplate .stickySocial a:hover, .newsDetailsTemplate .stickySocial a:focus {
  color: #963821; }

.newsDetailsTemplate .stickyMore .seeAll {
  font-family: 'Quattrocento Sans', sans-serif;
  color: #963821; }
  .bundle4 .newsDetailsTemplate .stickyMore .seeAll {
    font-weight: 500; }

.newsDetailsTemplate .stickyMore .seeAll:hover, .newsDetailsTemplate .stickyMore .seeAll:focus {
  color: #101010; }

.newsDetailsTemplate .title {
  background: #101010; }

.newsDetailsTemplate .title h1 {
  color: #f0f0f0;
  font-family: 'Raleway', sans-serif; }

.newsDetailsTemplate .title time {
  font-family: 'Quattrocento Sans', sans-serif; }

.newsDetailsTemplate .main article p {
  font-family: 'Quattrocento Sans', sans-serif; }

.newsDetailsTemplate .main article p a {
  color: #963821; }

.newsDetailsTemplate .main article p a:hover, .newsDetailsTemplate .main article p a:focus {
  color: #101010; }

.newsDetailsTemplate .oldNews h3 {
  font-family: 'Raleway', sans-serif; }

.newsDetailsTemplate article img {
  background: #f0f0f0; }

.newsDetailsTemplate article time {
  font-family: 'Quattrocento Sans', sans-serif; }

.newsDetailsTemplate article h3 {
  font-family: 'Raleway', sans-serif; }

.newsDetailsTemplate article h3 a:hover, .newsDetailsTemplate article h3 a:focus {
  color: #963821; }

.newsDetailsTemplate article.listing p {
  font-family: 'Quattrocento Sans', sans-serif; }

.newsDetailsTemplate article.listing .ctaHolder a {
  color: #963821; }

.newsDetailsTemplate article.listing .ctaHolder a.btn {
  background: #963821;
  font-family: 'Quattrocento Sans', sans-serif; }

.newsDetailsTemplate article.listing .ctaHolder a.btn:hover, .newsDetailsTemplate article.listing .ctaHolder a.btn:focus {
  background: #6c2818; }
/* ==========================================================================
 Private Dinning
 ========================================================================== */
.dinningTemplate nav {
  background: #f0f0f0; }

.dinningTemplate nav ul > li a, .menuTemplate nav ul > li a {
  color: #101010; }
  .dinningTemplate nav ul > li ul li.active a, .menuTemplate nav ul > li ul li.active a {
    font-family: 'Raleway', sans-serif; }
  .dinningTemplate nav ul > li.active a, .menuTemplate nav ul > li.active a {
    background: #963821; }
  .dinningTemplate nav ul > li.active:before, .menuTemplate nav ul > li.active:before {
    border-color: transparent transparent transparent #963821; }

.dinningTemplate nav .download a, .menuTemplate nav .download a {
  color: #101010; }

.dinningTemplate nav ul li a {
  font-family: 'Quattrocento Sans', sans-serif; }

.dinningTemplate nav > ul li a:hover, .dinningTemplate nav > ul > li.active > a {
  background: #963821; }

.dinningTemplate .categ.categ.categ h2 {
  font-family: 'Raleway', sans-serif; }

.dinningTemplate .categ.categ.categ h3 {
  font-family: 'Raleway', sans-serif; }

.dinningTemplate .categ .txt p {
  font-family: 'Raleway', sans-serif; }

.dinningTemplate .categ p {
  font-family: 'Quattrocento Sans', sans-serif; }

.dinningTemplate .categ p a {
  color: #963821; }

.dinningTemplate .categ p a:hover {
  color: #101010; }

.dinningTemplate .categ .menu .price {
  color: #963821;
  font-family: 'Quattrocento Sans', sans-serif; }
  .bundle4 .dinningTemplate .categ .menu .price {
    font-weight: 500; }

.dinningTemplate .categ .menu p {
  font-family: 'Raleway', sans-serif; }

.dinningTemplate .categ .menu p span {
  font-family: 'Quattrocento Sans', sans-serif; }

.dinningTemplate .categ .menu .note {
  font-family: 'Quattrocento Sans', sans-serif; }

.dinningTemplate .categ .inquire {
  background: #101010; }

.dinningTemplate .categ .inquire p a.btn {
  font-family: 'Quattrocento Sans', sans-serif; }
  .bundle4 .dinningTemplate .categ .inquire p a.btn {
    font-weight: 500; }

.dinningTemplate .categ .inquire p a.btn:hover {
  background: #963821; }
/* ==========================================================================
 Restaurant
 ========================================================================== */
.defaultTemplate .container {
  background: #f0f0f0; }

.defaultTemplate .main article h3 {
  font-family: 'Raleway', sans-serif; }
  .bundle3 .defaultTemplate .main article h3 {
    font-family: 'Quattrocento Sans', sans-serif; }

.defaultTemplate .main article p, .newsDetailsTemplate .main article p {
  font-family: 'Quattrocento Sans', sans-serif; }

.defaultTemplate .main article p a {
  color: #963821; }

.defaultTemplate .main article p a:hover {
  color: #101010; }

.defaultTemplate h2, .dinningTemplate .txt h2 {
  font-family: 'Quattrocento Sans', sans-serif; }
  .bundle3 .defaultTemplate h2, .bundle3 .dinningTemplate .txt h2 {
    font-family: 'Raleway', sans-serif; }

[class*="listing"] article p, .menuTemplate .desc.categ p, .menuTemplate .sectionDesc p {
  font-family: 'Quattrocento Sans', sans-serif; }

[class*="listing"] article p a {
  color: #963821; }

[class*="listing"] article p a:hover {
  color: #101010; }

[class*="listing"] article .ctaHolder a.btn {
  background: #963821;
  font-family: 'Quattrocento Sans', sans-serif; }
  .bundle4 [class*="listing"] article .ctaHolder a.btn {
    font-weight: 500; }
  [class*="listing"] article .ctaHolder a.btn:hover, [class*="listing"] article .ctaHolder a.btn:focus {
    background: #6c2818; }

.defaultTemplate article img {
  background: #f0f0f0; }

.defaultTemplate article h3 {
  font-family: 'Raleway', sans-serif; }

.defaultTemplate article h3 a:hover {
  color: #963821; }

.defaultTemplate article p.txt {
  font-family: 'Quattrocento Sans', sans-serif; }

.defaultTemplate article p.txt a, .defaultTemplate article .content a {
  color: #963821; }

.defaultTemplate article p.txt a:hover, .defaultTemplate article .content a:hover {
  color: #101010; }

.defaultTemplate article .ctaHolder a.btn {
  background: #963821;
  font-family: 'Quattrocento Sans', sans-serif; }

.defaultTemplate article .ctaHolder a.btn:hover {
  background: #6c2818; }

.defaultTemplate .join {
  background: #101010; }

.defaultTemplate .join h2 {
  font-family: 'Raleway', sans-serif; }

.defaultTemplate .join h3 {
  font-family: 'Quattrocento Sans', sans-serif; }

.defaultTemplate .join p {
  font-family: 'Quattrocento Sans', sans-serif; }

.defaultTemplate .join p a {
  color: #963821; }

.defaultTemplate .join p a.btn {
  font-family: 'Quattrocento Sans', sans-serif; }

.defaultTemplate .join p a.btn:hover {
  background: #963821; }
/* ==========================================================================
 Location
 ========================================================================== */
.locationTemplate .container {
  background: #f0f0f0; }

.locationTemplate .info h2 {
  font-family: 'Raleway', sans-serif; }

.locationTemplate .info address {
  font-family: 'Quattrocento Sans', sans-serif; }

.locationTemplate .info a.btn {
  background: #963821;
  font-family: 'Quattrocento Sans', sans-serif; }
  .locationTemplate .info a.btn:hover, .locationTemplate .info a.btn:focus {
    background: #6c2818; }

.locationTemplate .info h5 {
  font-family: 'Quattrocento Sans', sans-serif; }

.locationTemplate .info table td, .locationTemplate .info table th {
  font-family: 'Quattrocento Sans', sans-serif; }

.locationTemplate .info table td:nth-child(2) {
  font-family: 'Quattrocento Sans', sans-serif;
  color: #963821; }
/* ==========================================================================
 Social
 ========================================================================== */
.socialTemplate .container {
  background: #101010;
  border-bottom: 0px solid #101010; }

.socialTemplate .intro .txt p a:hover, .socialTemplate .intro .txt p a:focus {
  color: #963821; }

.socialTemplate .mosaique > div.instagram .info h3 {
  font-family: 'Raleway', sans-serif; }

.socialTemplate .mosaique > div.instagram .info h4 {
  font-family: 'Quattrocento Sans', sans-serif;
  color: #963821; }

.socialTemplate .mosaique > div.twitter .profilePic {
  background-color: #101010; }

.socialTemplate .mosaique > div.twitter h3 {
  font-family: 'Raleway', sans-serif; }

.socialTemplate .mosaique > div.twitter h4 {
  font-family: 'Quattrocento Sans', sans-serif; }

.socialTemplate .mosaique > div.twitter h4 a {
  color: #963821; }

.socialTemplate .mosaique > div.twitter p {
  font-family: 'Quattrocento Sans', sans-serif; }

.socialTemplate .mosaique > div.twitter p a {
  color: #963821; }

.socialTemplate .more a {
  font-family: 'Quattrocento Sans', sans-serif;
  background: #101010; }

.socialTemplate .more a:hover {
  color: #963821; }

.socialTemplate .loadMore {
  background: #101010; }
/* ==========================================================================
 Green Initiative
 ========================================================================== */
.greenTemplate .container {
  background: #f0f0f0; }

.greenTemplate .mosaique {
  background: #737020; }

.greenTemplate .mosaique a.elmt {
  background: #101010; }

.greenTemplate .mosaique div .content h3 {
  font-family: 'Raleway', sans-serif; }

.greenTemplate .mosaique div .content h4 {
  font-family: 'Raleway', sans-serif; }

.greenTemplate .mosaique div .content > p.view {
  font-family: 'Quattrocento Sans', sans-serif; }

.greenTemplate .mosaique div .bg {
  background: #737020; }

.greenTemplate .mosaique a.elmt {
  background: #737020; }

.greenTemplate .mosaique div a.elmt:hover .bg {
  background: #5f5d1a; }
/* ==========================================================================
 Green Initiative Details
 ========================================================================== */
.greenDetailsTemplate .container {
  background: #f0f0f0;
  border-bottom: 0px solid #101010; }

.greenDetailsTemplate h3 {
  font-family: 'Quattrocento Sans', sans-serif; }

.greenDetailsTemplate h4 {
  font-family: 'Quattrocento Sans', sans-serif; }

.greenDetailsTemplate .pointList .point span {
  background: #737020;
  font-family: 'Raleway', sans-serif; }

.greenDetailsTemplate .pointList .point p {
  font-family: 'Quattrocento Sans', sans-serif; }

.greenDetailsTemplate .stickyMore .seeAll {
  font-family: 'Quattrocento Sans', sans-serif;
  color: #737020; }

.greenDetailsTemplate .stickyMore .seeAll:hover {
  color: #101010; }
/* ==========================================================================
 Friends
 ========================================================================== */
.friendsTemplate .container {
  background: #f0f0f0;
  border-bottom: 0px solid #101010; }

.friendsTemplate .friendList h3, .friendsTemplate .content h2 {
  font-family: 'Raleway', sans-serif; }

.friendsTemplate .friendList p {
  font-family: 'Quattrocento Sans', sans-serif; }

.friendsTemplate .friendList .friend h3 {
  font-family: 'Quattrocento Sans', sans-serif; }

.friendsTemplate .friendList .friend p {
  font-family: 'Quattrocento Sans', sans-serif; }

.friendsTemplate .friendList .friend a {
  color: #963821;
  font-family: 'Quattrocento Sans', sans-serif; }

.friendsTemplate .friendList .friend a:hover {
  color: #101010; }
/* ==========================================================================
 Products
 ========================================================================== */
.productsTemplate .container {
  background: #f0f0f0;
  border-bottom: 0px solid #101010; }

.productsTemplate .main div h5 {
  font-family: 'Quattrocento Sans', sans-serif;
  color: #963821; }

.productsTemplate .main div h2 {
  font-family: 'Raleway', sans-serif; }

.productsTemplate .otherProduct h2 {
  font-family: 'Raleway', sans-serif; }

.productsTemplate article img {
  background: #f0f0f0; }

.productsTemplate .listingHolder article img {
  background: #f0f0f0; }

.productsTemplate article time {
  font-family: 'Quattrocento Sans', sans-serif; }

.productsTemplate article h3 {
  font-family: 'Raleway', sans-serif; }

.productsTemplate article h3 a:hover {
  color: #963821; }

.productsTemplate article h6 {
  font-family: 'Quattrocento Sans', sans-serif; }

.productsTemplate article .ctaHolder a {
  color: #963821; }

.productsTemplate article .ctaHolder a.btn {
  background: #963821;
  font-family: 'Quattrocento Sans', sans-serif; }

.productsTemplate article .ctaHolder a.btn:hover {
  background: #6c2818; }

.productsTemplate .more a {
  font-family: 'Quattrocento Sans', sans-serif; }

.productsTemplate .more a:hover {
  color: #963821; }
/* ==========================================================================
 FAQ
 ========================================================================== */
.faqTemplate .container {
  border-bottom: 0px solid #101010; }

.faqTemplate .faq h3 {
  font-family: 'Raleway', sans-serif; }

.faqTemplate .faq p {
  font-family: 'Quattrocento Sans', sans-serif; }

.faqTemplate .faq p a {
  color: #963821; }
/* ==========================================================================
 Private dinning
 ========================================================================== */
.dinningPage .banner .txt .content_drop_down .dropDown_b_b .dropdown .dropdown-toggle {
  font-family: 'Quattrocento Sans', sans-serif; }

.dinningPage .banner .txt .content_drop_down .dropDown_b_b .dropdown .dropdown-menu {
  font-family: 'Quattrocento Sans', sans-serif; }

.dinningPage .listingRestaurants .wrapper_location .location_title .title {
  font-family: 'Raleway', sans-serif; }

.dinningPage .listingRestaurants .wrapper_location .location_title .nbr {
  font-family: 'Quattrocento Sans', sans-serif; }

.dinningPage .listingRestaurants .wrapper_location .location_title .nbr {
  font-family: 'Quattrocento Sans', sans-serif; }

.dinningPage .listingRestaurants .wrapper_location .the_restaurant_list article .wrapper_resto .wrap_nav a .onglet {
  font-family: 'Quattrocento Sans', sans-serif; }

.dinningPage .listingRestaurants .wrapper_location .the_restaurant_list article .wrapper_resto .wrap_nav {
  background-color: #963821; }

.dinningPage .listingRestaurants .wrapper_location .the_restaurant_list article .wrapper_resto .content_info h2 {
  font-family: 'Raleway', sans-serif; }

.dinningPage .listingRestaurants .wrapper_location .the_restaurant_list article .wrapper_resto .content_info address, p {
  font-family: 'Quattrocento Sans', sans-serif; }

.privateDinningFooter .locationFooter .content_restaurants_list .content_city .city_title {
  font-family: 'Quattrocento Sans', sans-serif; }

.privateDinningFooter .locationFooter .content_restaurants_list .content_city .restaurant_title {
  font-family: 'Quattrocento Sans', sans-serif; }

.footerMenu .menu-footer-container #menu-footer li, .footerMenu .menu-footer-container #menu-footer a {
  font-family: 'Quattrocento Sans', sans-serif; }

.footerMenu .menu-footer-container #menu-footer a:hover, .footerMenu .menu-footer-container #menu-footer a:focus {
  color: #963821; }

#bodyId_privateDinningPage footer .container a.btn {
  background-color: #963821; }

.privateDinningFooter .locationFooter .content_restaurants_list .content_city .restaurant_title {
  color: #963821; }
/* ==========================================================================
 Contact
 ========================================================================== */
.contactTemplate .container {
  background: #f0f0f0; }

.contactTemplate .contactInfo h2 {
  font-family: 'Quattrocento Sans', sans-serif; }

.contactTemplate .contactInfo h3 {
  font-family: 'Raleway', sans-serif; }

.contactTemplate .contactInfo p {
  font-family: 'Quattrocento Sans', sans-serif; }

.contactTemplate .contactInfo p a {
  color: #963821; }
/* ==========================================================================
 404
 ========================================================================== */
.pageErrorTemplate .container {
  background: #f0f0f0;
  border-bottom: 0px solid #101010; }

.pageErrorTemplate .errorMessage h2 {
  font-family: 'Quattrocento Sans', sans-serif; }
/* Typo
 =================================================================== */
.main_content.main_content.main_content h2 {
  font-family: 'Quattrocento Sans', sans-serif; }
  .bundle3 .main_content.main_content.main_content h2 {
    font-family: 'Raleway', sans-serif; }
  .main_content.main_content.main_content ol li:before {
    color: #963821; }
/* Forms
 =================================================================== */
.formTemplate .dropdown-menu.inner.selectpicker span.text.text {
  font-family: 'Raleway', sans-serif; }
  .formTemplate .bootstrap-select.btn-group .btn .filter-option {
    font-family: 'Raleway', sans-serif; }
  .formTemplate input, .formTemplate textarea {
    font-family: 'Raleway', sans-serif; }
  .formTemplate textarea::-webkit-input-placeholder {
    font-family: 'Raleway', sans-serif; }
  .formTemplate textarea:-moz-placeholder {
    /* Firefox 18- */
    font-family: 'Raleway', sans-serif; }
  .formTemplate textarea::-moz-placeholder {
    /* Firefox 19+ */
    font-family: 'Raleway', sans-serif; }
  .formTemplate textarea:-ms-input-placeholder {
    font-family: 'Raleway', sans-serif; }
  .formTemplate input::-webkit-input-placeholder {
    font-family: 'Raleway', sans-serif; }
  .formTemplate input:-moz-placeholder {
    /* Firefox 18- */
    font-family: 'Raleway', sans-serif; }
  .formTemplate input::-moz-placeholder {
    /* Firefox 19+ */
    font-family: 'Raleway', sans-serif; }
  .formTemplate input:-ms-input-placeholder {
    font-family: 'Raleway', sans-serif; }
  .formTemplate .checkbox_holder label span {
    font-family: 'Raleway', sans-serif; }
  .formTemplate .question h4, .formTemplate .intro h4 {
    font-family: 'Raleway', sans-serif; }
/* SplashScreen
 =================================================================={
 = */
#bodyId_splash .fullheight ul li a .holder h2 {
  font-family: 'Raleway', sans-serif; }
  #bodyId_splash .fullheight ul li a .holder address {
    font-family: 'Quattrocento Sans', sans-serif; }
    #bodyId_splash .fullheight ul li a .holder address span {
      font-family: 'Quattrocento Sans', sans-serif; }

#bodyId_splash .fullheight:before {
  background: rgba(0, 0, 0, 0.25); }

@media screen and (max-width: 640px) {
  .stickyMenuMobileToggle {
    font-family: 'Quattrocento Sans', sans-serif; }

  .reservation input[type=date] {
    font-family: 'Quattrocento Sans', sans-serif; } }
/* FONT-FAMILIES
 =================================================================== */
/* mainFont( $package );
 =================================================================== */
footer .copyright, footer .bnb-footer address, .banner .txt p, .intro .txt p, .list__type, .experiences__desc, .block__desc, .list__excerpt, .reservation .txt p {
  font-family: 'Quattrocento Sans', sans-serif; }
/* secondFont( $package )
 =================================================================== */
footer .bnb-footer h3, .nav-menu-footer li a, footer .newsletter__group form input, .banner .txt h1, .intro .txt h1, .menuTemplate .foodCateg .banner .txt h2, .locationTemplate .intro .txt h1, .greenDetailsTemplate .intro .txt p, .greenTemplate .intro .txt h2, header .btn.btn.btn, .nav-menu-header li, .locations_cards .location, .list__title, .list__button, .list__load, .hero__title, .hero__scroll, .instagram__title, .instagram__link, .experiences__title, .block__title, .block__button, body .btn.btn.btn.btn.btn.btn.btn, .reservation .txt > div, h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', sans-serif; }
/* COLORS
 =================================================================== */
/* $mainColor
 =================================================================== */
.intro .txt h1 {
  color: #f0f0f0; }
/* $secondColor
 =================================================================== */
/* $thirdColor
 =================================================================== */
.list__type, .has-hover .instagram__link:hover, .has-hover .instagram__link:focus {
  color: #963821; }
/* BACKGROUND-COLORS
 =================================================================== */
/* $mainColor
 =================================================================== */
/* $secondColor
 =================================================================== */
.menuTemplate .banner.noBg, .dinningTemplate .banner.noBg, .greenTemplate .banner, .noFeatured .banner, .intro {
  background-color: #101010; }
/* $thirdColor
 =================================================================== */
footer, header .reservations a, header .trigger, header .navigation, .list__button, .has-hover .block__item:hover .block__bg, .has-hover .block__item:focus .block__bg {
  background-color: #963821; }
/* $thirdColor + 20% black
 =================================================================== */
footer .colophon, .has-hover header .reservations a:hover, .has-hover header .reservations a:focus, .locations_cards .restaurant, header .navigation__wrapper .btn.btn, .list__content:hover .list__button, .list__content:focus .list__button, .list__load:hover, .list__load:focus, header .reservations .btn--darker {
  background-color: #782d1a; }
/* $thirdColor + 40% black
 =================================================================== */
.has-hover .locations_cards .restaurant:hover, .has-hover header .navigation__wrapper .btn.btn:hover, .has-hover header .navigation__wrapper .btn.btn:focus, .has-hover header .trigger:hover, .has-hover.menu-open header .trigger, .has-hover header .trigger:focus, header .reservations a.btn--darker:hover, header .reservations a.btn--darker:focus {
  background-color: #5a2214; }
/* $thirdColor + opacity
 =================================================================== */
header .overlay {
  background-color: rgba(150, 56, 33, .6); }
